$sm: 576px;
$md: 768px;
$lg: 1025px;
$xl: 1201px;
$mx: 1600px;

$white: #ffffff;
$athens-gray: #F7F7F8;
$gallery: #ececec;
$dove-gray: #626262;
$black: #000000;
$red: red;
$blue-ribbon: #135ffb;

$black-pearl: #05081C;
// $blue-charcoal: #020E1B;
$porcelain: #F7F8F9;
$egg-blue: #00BCD4;

$font-family: "Roboto", sans-serif;
$font-family-arial: Arial;
$font-family-times: Times;
